{
    "venvPath": ".",
    "venv": ".venv",
    "pythonVersion": "3.13",
    "include": ["app"],
    "executionEnvironments": [
        {
            "root": ".",
            "pythonVersion": "3.13",
            "extraPaths": [".", "app"]
        }
    ],
    "typeCheckingMode": "basic",
    "reportMissingImports": "warning",
    "reportOptionalMemberAccess": "warning",
    "reportOptionalContextManager": "warning",
    "reportAttributeAccessIssue": "warning",
    "reportArgumentType": "warning",
    "reportCallIssue": "warning"
}